<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Card">
    <value>Картка</value>
  </data>
  <data name="CardIsInactive">
    <value>Картка з номером {0} неактивна.</value>
  </data>
  <data name="CardParsing">
    <value>Виконується перевірка дисконтної картки</value>
  </data>
  <data name="CardWithNumberNotFound">
    <value>Картка з номером {0} не знайдена.</value>
  </data>
  <data name="CardWithNumberIsApplied">
    <value>Картка з номером {0} вже застосована до замовлення.</value>
  </data>
  <data name="Discount">
    <value>Знижка</value>
  </data>
  <data name="DiscountCannotBeAppliedByCardNumber">
    <value>Знижка, яка налаштована для даної картки, вимагає обов'язкової прокатки картки. 
Застосування за номером картки заборонено.</value>
  </data>
  <data name="DiscountWithCardNumberIsNotConfigured">
    <value>Не налаштована знижка для картки {0}.</value>
  </data>
  <data name="FullDiscountNotSupportedMessageTitle">
    <value>Знижки та надбавки</value>
  </data>
  <data name="DiscountCardInput">
    <value>Введення номера знижкової картки</value>
  </data>
  <data name="PriceCategoryManuallyAssignDisableMessageTemplate">
    <value>Цінову категорію «{0}» призначити замовленню можна тільки по картці.</value>
  </data>
  <data name="OnlyOneCategorisedPaymentAsDiscountCanBeInOrder">
    <value>У замовленні не повинно бути більше одного типу оплати, що проводиться як знижка і застосовується не для всіх категорій страв.</value>
  </data>
  <data name="PaymentAsDiscountTypeNotSet">
    <value>Тип оплати «{0}» налаштований як той, що заміщається знижкою.
Для нього не вибраний тип знижки, який заміщає.</value>
  </data>
  <data name="IsNotCardDiscountType">
    <value>Знижка «{0}» не може бути призначена за карткою.</value>
  </data>
  <data name="CardNotRegisteredWarning">
    <value>Прокатана картка не зареєстрована в системі знижок.</value>
  </data>
  <data name="AmbiguousCard">
    <value>В системі зареєстровано кілька співробітників з даним номером картки або пін-кодом. Неможливо визначити, про якого співробітника йдеться.</value>
  </data>
  <data name="MinOrderSumRestrictionWarning">
    <value>Для застосування знижки сума замовлення повинна бути не менше {0}
Збільште суму замовлення.</value>
    <comment>{0} — минимальная сумма заказа, заданная в настройках скидки</comment>
  </data>
  <data name="DiscountWithNameIsInactive">
    <value>Знижка «{0}», що налаштована для даної картки, неактивна.</value>
  </data>
  <data name="EnterDiscountSumFormat">
    <value>Введіть суму для «{0}»</value>
  </data>
  <data name="EnterDiscountSumError">
    <value>Не введена сума знижки.</value>
  </data>
  <data name="CanDeleteOldOrderCustomersFormat">
    <value>Замовленню можна призначити тільки одного гостя. Видалити раніше призначених гостей?</value>
  </data>
  <data name="LuckyTicketBonusName">
    <value>Бонус LuckyTicket</value>
  </data>
  <data name="LuckyTicketNoConnectionToRmsServer">
    <value>Неможливо отримати дані від сервісу LuckyTicket, тому що сервер недоступний.</value>
  </data>
  <data name="LuckyTicketCardNotFoundWarningFormat">
    <value>Прокатана картка не може бути додана до замовлення. Причина: «{0}»</value>
  </data>
  <data name="ApplyDiscountOrPriceCategory">
    <value>Застосування до замовлення знижки або цінової категорії.</value>
  </data>
  <data name="UnableToApplyDiscountOrPriceCategoryFormat">
    <value>Не вдалося застосувати знижку або цінову категорію. {0}</value>
  </data>
  <data name="DiscountCardsNotUpdated">
    <value>Не було отримане оновлення клубних карток з сервера. Спробуйте пізніше.</value>
  </data>
  <data name="AddCoupon">
    <value>Додати купон</value>
  </data>
  <data name="IdentifyByPhoto">
    <value>Розпізнати за фотом</value>
  </data>
  <data name="CreateCustomer">
    <value>Новий гість</value>
  </data>
  <data name="CustomerInfo">
    <value>Про гостя</value>
  </data>
  <data name="FindDiscountCardByNumber">
    <value>Картка гостя</value>
    <comment>Текст кнопки, открывающей диалог ввода номера карты</comment>
  </data>
  <data name="SearchCustomer">
    <value>Знайти гостя</value>
  </data>
  <data name="CannotApplyDiscountsToReadonlyOrder">
    <value>Неможливо застосувати знижки. Замовлення недоступне для редагування.</value>
  </data>
  <data name="UnbindCustomer">
    <value>Відв'язати гостя</value>
  </data>
  <data name="SetCustomerReferrer">
    <value>Вказати рекомендувача</value>
  </data>
  <data name="ShowCustomerReferrerInfo">
    <value>Рекомендувач</value>
  </data>
  <data name="AddDeliveryGuest">
    <value>Додати гостя</value>
  </data>
  <data name="DiscountWithNameIsInactiveAtSection">
    <value>Знижка «{0}», яка налаштована для цієї картки, не застосовується у відділенні «{1}». Виберіть іншу знижку або перемістіть замовлення на стіл відділення, в якому знижка доступна.</value>
  </data>
  <data name="DiscountWithNameIsInactiveForOrderServiceType">
    <value>Знижка «{0}», яка налаштована для цієї картки, не застосовується для режиму обслуговування «{1}». Виберіть іншу знижку або змініть тип замовлення (режим обслуговування).</value>
  </data>
  <data name="EnterDynamicDiscountSum">
    <value>Введіть суму знижки</value>
  </data>
</root>